List invoices
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"invoice_number": "<string>",
"date": "2023-11-07T05:31:56Z",
"amount": 123,
"pdf_url": "<string>"
}
],
"pagination": {
"limit": 123,
"cursor": "<string>",
"has_more": true
}
}Obter Faturas
GET
/
api
/
workspace
/
{workspaceId}
/
billing
/
invoices
List invoices
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"invoice_number": "<string>",
"date": "2023-11-07T05:31:56Z",
"amount": 123,
"pdf_url": "<string>"
}
],
"pagination": {
"limit": 123,
"cursor": "<string>",
"has_more": true
}
}Autorizações
Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
Parâmetros de caminho
The workspace ID
Pattern:
^ws_[a-z0-9]+$Última modificação em 18 de maio de 2026
⌘I